
package de.ivu.elect.business.benutzerverwaltung.boundary;

import java.io.Serializable;

import de.ivu.elect.business.benutzerverwaltung.entity.BenutzerParameter;

public class BenutzerParameterCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private BenutzerParameter entity;

  public BenutzerParameterCreateEvent(BenutzerParameter entity){
    this.entity = entity;
  }

  public void setEntity(BenutzerParameter entity) {
    this.entity = entity;
  }

  public BenutzerParameter getEntity(){
    return entity;
  }

}